{
  description = "jolheiser nix development shells";
  inputs = {
    nixpkgs.url = "github:nixos/nixpkgs/nixpkgs-unstable";
    flake-utils.url = "github:numtide/flake-utils";
  };
  outputs = {
    self,
    nixpkgs,
    ...
  } @ inputs:
    inputs.flake-utils.lib.eachDefaultSystem (system: let
      pkgs = nixpkgs.legacyPackages.${system};
    in {
      devShells = {
        gitea-docusaurus = pkgs.mkShell {
          nativeBuildInputs = with pkgs; [nodejs gnumake];
        };
      };
    });
}
